» Ubuntu » Paketit

Error

two or more packages specified (playmp3list lucid)